[package]
name = "demo"
version = "1.0.0"


[addresses]
self = "0xc05c4bafbbb769d269d9964b0e581c2c5d095e5e3130e9f5f6fc59c55fa9f250"

[dependencies]
AptosFramework = { git = "https://github.com/shaokun11/move-me2", rev = "c19ab08d7eea43757963ba702a94169e2400afde", subdir = "aptos-move/framework/aptos-framework" }
AptosStdlib = { git = "https://github.com/shaokun11/move-me2", rev = "c19ab08d7eea43757963ba702a94169e2400afde", subdir = "aptos-move/framework/aptos-stdlib" }
MoveStdlib = { git = "https://github.com/shaokun11/move-me2", rev = "c19ab08d7eea43757963ba702a94169e2400afde", subdir = "aptos-move/framework/move-stdlib" }
